Subject: Re: [bug#58587] [PATCH 00/14] Introducing pyproject-build-system.

From: Marius Bakke <[email-masked]>
Date: Thu, 20 Oct 2022 01:17:22 +0200

Marius Bakke <[email-masked]> skriver:

> I also made some substantial changes to the build system:
>
> * Moved 'python-toolchain' into python.scm which seems to work fine.
> * Inherit from python-build-system where possible.
> * Hint about deprecating 'add-installed-pythonpath', which has always
>   annoyed me :-) I think a 'with-installed-pythonpath' would be much
>   more ergonomic and plan to submit that later.
> * Most importantly, use three ;;; for module commentary.

Also reinstated support for Python < 3.7, which I realized will be
necessary when merging back into python-build-system.

I'll squash the last patch before merging the series if that was not
obvious from the commit message.  :-)